
.full-sreen-usermenu {
    position: absolute;
    z-index: 99;
    width: 100%;
    height: 100vh;
    background-color: #337AB7;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    visibility: hidden;
    opacity: 0;
	-webkit-transition: all .3s ease-in-out;
    
	color: #E3E3E3;
	-moz-transition: all .3s ease-in-out;
}


#fullpage .section .full-sreen-search.v3, .full-sreen-search.expand,
.full-sreen-usermenu.expand {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
}





.full-sreen-usermenu.expand {
    position: fixed;
    width: 100%;
    left: 0px;
    right: 0px;
}










